/* Normal state */
.menuItemFirst {
background-image: url(=menu_bg.gif);
	font-family: tahoma,arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	padding:4px 4px 4px 4px;
	width:190px;

}
.menuItem {
background-image: url(=menu_bg.gif);
	font-family: tahoma,arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	padding:4px 4px 4px 4px;
	width:190px;

}
.menuItemLast {
	font-family: tahoma,arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	padding:4px 4px 4px 4px;
	width:190px;

}

/* On mouse over */
.menuItemFirstOver {
background-image: url(menu_bg.gif);
	font-family: tahoma,arial;
	font-size:11px;
	font-weight:bold;
	color:#cccccc;
	cursor:pointer;
	background-color:#261616;
	padding:4px 4px 4px 4px;
	width:190px;

}
.menuItemOver {
		font-family: tahoma,arial;
	font-size:11px;
	font-weight:bold;
	color:#cccccc;
	cursor:pointer;
	background-color:#261616;
	padding:4px 4px 4px 4px;
	width:190px;

}
.menuItemLastOver {
	font-family: tahoma,arial;
	font-size:11px;
	font-weight:bold;
	color:#cccccc;
	cursor:pointer;
	background-color:#261616;
	padding:4px 4px 4px 4px;
	width:190px;

}

/* submenus container */
.submenu {
	-moz-opacity:.9;
	filter:alpha(opacity=90);
	width:190px;
}
.mainMenu {
background-image: url(menu_bg.gif);
font-weight:bolder;
	cursor:pointer;
FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.mainMenu:visited {
background-image: url(menu_bg.gif);
font-weight:bolder;
	cursor:pointer;
FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.mainMenu:hover {
background-image: url(menu_bg.gif);
font-weight:bolder;
	cursor:pointer;
FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}



.leftMenu a {
background-image: url(left_menu_bg.gif);
	display: block;
	width:100%;
	height: 100%;
	text-decoration: underline;
	COLOR: #ffffff;
}

.leftMenu a:hover {
background-image: url(left_menu_bg.gif);
	display: block;
	width:100%;
	height: 100%;
	text-decoration: underline;
	color: #cccccc;
}

.leftMenu
{background-image: url(left_menu_bg.gif);
	width:100%;
		height: 100%;
	font-weight:bolder;
	cursor:pointer;
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	font-family: tahoma,arial; 
	TEXT-DECORATION: none
}









.BG_Menu a {
	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	COLOR: #ffffff;
}

.BG_Menu a:hover {
	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #cccccc;
}



.BG_Menu
{
	width:100%;
	font-weight:bolder;
	cursor:pointer;
	FONT-SIZE: 12px; 
	COLOR: #cccccc; 
	font-family: tahoma,arial; 
	TEXT-DECORATION: none
}

.BG_Menu a {
	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	COLOR: #ffffff;
}
.BG_Menu a:hover {
	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #cccccc;
}





.BG_main_Menu
{
	font-weight:bolder;
	cursor:pointer;
	FONT-SIZE: 12px; 
	COLOR: #cccccc; 
	font-family: tahoma,arial; 
	TEXT-DECORATION: none
}

.BG_main_Menu a {

	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #ffffff;
}
.BG_main_Menu a:hover {
	display: block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #ffffff;
}
